/*! skeleton-em 1.0.0 site.css 2018-01-26 2:29:01 PM */
@font-face {
  font-family: 'moderat';
  src: url('../fonts/moderat-regular-webfont.eot');
  src: url('../fonts/moderat-regular-webfont.eot?#iefix&v=4.7.0') format('embedded-opentype'), url('../fonts/moderat-regular-webfont.woff2') format('woff2'), url('../fonts/moderat-regular-webfont.woff') format('woff'), url('../fonts/moderat-regular-webfont.ttf') format('truetype'), url('../fonts/moderat-regular-webfont.svg#moderat') format('svg');
  font-weight: normal;
  font-style: normal;
}
@font-face {
  font-family: 'moderat-bold';
  src: url('../fonts/moderat-bold-webfont.eot');
  src: url('../fonts/moderat-bold-webfont.eot?#iefix&v=4.7.0') format('embedded-opentype'), url('../fonts/moderat-bold-webfont.woff2') format('woff2'), url('../fonts/moderat-bold-webfont.woff') format('woff'), url('../fonts/moderat-bold-webfont.ttf') format('truetype'), url('../fonts/moderat-bold-webfont.svg#moderat') format('svg');
  font-weight: normal;
  font-style: normal;
}


body, html{
  background: white;
  color: #272727;
  font-size: 16px;
  line-height: 1.429;
  font-family: 'Moderat', 'moderat';
}
h1,
h2,
h3,
.section-title{
  font-family: 'moderat-bold';
  color: #dd3812;
}
h1, .section-title{
  font-size: 3em;
  line-height: 1.19;
  margin-bottom: 1em;
}
h2{
  font-size: 1.286em;
  line-height: 1.111;
}
h3 {
  font-size: .857em;
  line-height: 1.167;
}
hr {
  border: none;
  height: .214em;
  background-color: #dd3812;
}
h2.header-break {
  border-top: 0.166em solid #dd3812;
}
a {
  color: #dd3812;
  text-decoration: underline;
}
ul.dash{
  list-style-type: none;
  padding-left: 1em;
}
ul.dash>li{
  text-indent: -.48em;
}
ul.dash>li:before{
  content: "-";
  display: inline-block;
  text-indent: 0em;
  margin: 0 .5em 0 -.5em;
}
.uC {
  text-transform: uppercase;
}
.orange {
  color: #dd3812;
}
.orange-bk {
  background-color: #ffecea;
}
.red{
  color: #A31F34;
}
.red-bk, .red-bk h2, .red-bk a{
  background-color: #A31F34;
  color: white;
}
.flex-row{
  display: flex;
  flex-wrap: wrap;
}
.flex-row>div:first-child{
  margin-right: 1em;
}

.content-band{
  padding-top:2em;
  padding-bottom: 2em;
}
.block-link {
  padding: .5em 1em;
  display: block;
  margin: 1em 0;
  width: 100%;
  font-family: 'moderat-bold';
  letter-spacing: .05em;
}
.widget{
  padding: 1em 1em 1.5em 1em;
  margin-bottom: 1em;
  width: 100%;
  height: 100%;
}
.widget a{
  color: inherit;
}
.widget>div{
  margin: 1.5em 0;
}
.widget label{
  display: block;
  margin-bottom: 0;
  text-decoration: underline;
}

.active-alert{
  margin-bottom: 4em;
  border: 0.350em solid #dd3812;
  padding-left: 3.571em;
  padding-right: 3.571em;
  padding-top: 3.571em;
  padding-bottom: 2.0em;
  font-size: 16px;
}
.active-alert h1{
  margin-bottom: .5em;
}
.alert-item p, .active-alert p{
  margin-top: 2em;
  margin-bottom: 1em;
  margin-left: 0em;
  margin-right: 0em;
}
.alert-item{
  font-size: 16px;
  color: #808080;
}

#header {
  height: 7.143em;
  background: #272727;
}
#header .header-content {
  display: flex;
  align-items: center;
  justify-content: space-between;
  margin-top: 2em;
}
#header .logo {
  width: 21.786em;
  height: 3.214em;
  display: block;
  text-align: right;
  float: right;
  background-repeat: no-repeat;
  background-size: contain;
  background-position: center center;
  background-image: url(../img/layout/em-logo.svg);
}
.mit-logo {
  width: 5.8em;
  height: 3em;
  margin-left: 2em;
  display: block;
  text-align: right;
  float: right;
  background-repeat: no-repeat;
  background-size: contain;
  background-position: center bottom;
  background-image: url(../img/layout/footer-mit-logo-01.svg);
}
#footer {
  background: #272727;
  margin-top: 4.286em;
  border-top: 0.714em solid #dd3812;
  padding-top: 3.571em;
  padding-bottom: 5.429em;
  color: white;
  position: relative;
  font-size: 12px;
}
#footer a {
  color: white;
  text-decoration: none;
}
#footer > .container {
  position: relative;
}
#footer .footer-content {
  display: flex;
  justify-content: space-between;
  flex-wrap: wrap;
}
#footer .footer-content a:hover {
  color: white;
}
#footer .widget {
  border-radius: 0;
  border: none;
  background: none;
  box-shadow: none;
  flex: 1 1 auto;
  min-width: 200px;
  letter-spacing: .05em;
}
#footer .widget .widget-inner {
  border: none;
  border-radius: none;
}
#footer .widget .widget-inner h3 {
  background: none;
  border: none;
  border-radius: none;
  color: white;
  text-transform: uppercase;
  margin-left: 0;
  padding-left: 0;
  font-size: 16px;
}
#footer .widget .widget-inner ul,
#footer .widget .widget-inner .textwidget {
  list-style: none;
  padding: 0;
  margin: 0;
}
#footer .widget .widget-inner ul li a,
#footer .widget .widget-inner .textwidget li a {
  text-transform: uppercase;
}
#footer .mit-logo {
  position: absolute;
  right: 0;
  bottom: -3.429em;
}

@media (max-width: 767px) {
    .header-break {
        margin-top: 1em;
    }
}

@media (min-width: 768px) {
    .col-sm-12 {
        width: 100%;
    }
}

@media (min-width: 768px) {
    .col-sm-1, .col-sm-2, .col-sm-3, .col-sm-4, .col-sm-5, .col-sm-6, .col-sm-7, .col-sm-8, .col-sm-9, .col-sm-10, .col-sm-11, .col-sm-12 {
        float: left;
    }
}

@media (min-width: 1200px) {
    .container {
        max-width: 1170px;
    }
}

